# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Jul 21 16:13:39 UTC 2016
pkgname = libcdr
pkgver = 0.1.3-1
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1469117619
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 7779328
arch = armv6h
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = lcms2
depend = icu
depend = librevenge
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
